{
    "navigationBarTitleText": "识字",
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#FFD719",
    "homeButton": true,
    "backgroundColor": "#F6F6F6",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "van-cell": "@vant/weapp/cell/index",
        "van-icon": "@vant/weapp/icon/index",
        "van-popup": "@vant/weapp/popup/index",
        "van-dialog": "@vant/weapp/dialog/index",
        "word-input": "../../components/word-input/word-input",
        "word-card": "../../components/word-card/word-card",
        "color-picker": "../../components/color-picker/color-picker",
        "introduction-popup": "../../components/introduction-popup/introduction-popup",
        "share-guide-popup": "../../components/share-guide-popup/share-guide-popup",
        "add-to-miniprogram-tip": "../../components/add-to-miniprogram-tip/add-to-miniprogram-tip",
        "toy-button": "../../ui/button/button",
        "word-picker": "../../components/word-picker/word-picker",
        "empty-state": "../../components/empty-state/empty-state"
    }
}
